@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Italic.ttf') format('truetype');
    font-style: italic;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: 600;
}
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-BoldItalic.ttf') format('truetype');
    font-style: italic;
    font-weight: 600;
}


#id-privacy-pages-parent-container {

}

#id-privacy-pages-parent-container h1,
#id-privacy-pages-parent-container h2,
#id-privacy-pages-parent-container h3,
#id-privacy-pages-parent-container h4 {
    text-transform: none;
}

#id-privacies-images img {
    width: 100%;
}



#id-privacy-content-parent * {
    font-family: 'Roboto', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 16px !important;

}

#id-privacy-content-parent br {
    border: none;
    padding: 1rem;
}

#id-privacy-content-parent {
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    padding: 2rem;
}
#id-privacy-content-parent h1 {
    font-size:2rem !important;
    padding-top: 1.5rem !important;
    color: rgb(79, 79, 79);

}

#id-privacy-content-parent p {
    line-height: 1.5;
    color: #475569;
    margin-top: 1rem;
    padding-left: 1.5rem;
}


#id-privacy-content-parent p:first-child {
    padding-left: 0;
    margin-top: 0;
}





#id-privacy-content-parent h1::before {
    content: '';
    display: inline-block;
    width: 6px;
    height: 1.5rem;
    background: #2563eb;
    border-radius: 5px;
    margin-right: 0.85rem;
    vertical-align: middle;
    position: relative;
    top: -2px;
}

#id-privacy-content-parent ul {
    margin: 0.75rem 0 1.5rem 1.6rem;
    padding-left: 1.5rem;
}

#id-privacy-content-parent li {
    font-size: 1.05rem;
    color: #334155;
    margin-bottom: 0.7rem;
    line-height: 1.5;
}


#id-privacy-content-parent  a {
    color: #2563eb;
    text-decoration: none;
    transition: all 0.2s;
}

#id-privacy-content-parent a:hover {
    color: #1d4ed8;
    border-bottom-color: #1d4ed8;
}

#id-privacy-content-parent p a {
    word-break: break-word;
}

#id-privacy-content-parent h2:last-of-type {
    margin-bottom: 0.5rem;
}


@media (max-width: 768px) {
    #id-privacy-content-parent {
    padding: 2rem 1.5rem;
    }
}

@media (max-width: 576px) {
    #id-privacy-content-parent h1 {
    font-size: 2rem;
    }
    #id-privacy-content-parent h2 {
    font-size: 1.35rem;
    }
    #id-privacy-content-parent {
    padding: 1.75rem 1.25rem;
    }
    #id-privacy-content-parent p, li {
    font-size: 1rem;
    }
    #id-privacy-content-parent h2::before {
    height: 1.2rem;
    margin-right: 0.5rem;
    }
}
